Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Remote CGI can crash Netscape 4.x
From: aleph1 () DFW NET (Aleph One)
Date: Thu, 8 Oct 1998 20:58:19 -0500


Summarizing all the messages that have been sent to the list:

Netscape 4.x will crash under Win 95/98/NT, Solaris, SunOS
It seems to survive under Macs and maybe HP-UX.

You can now stop posting "me too" messages to the list.

On another front, I'd like to thank route/deamon9. He is been kind enough
to take care of the lists for a couple of weeks on and off the last couple
of months while I take off to other parts of the world. He also celebrated
his b-day this week. A tip of the hat to him.

Aleph One / aleph1 () dfw net
http://underground.org/
KeyID 1024/948FD6B5
Fingerprint EE C9 E8 AA CB AF 09 61  8C 39 EA 47 A8 6A B8 01



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault